Subject: [Dhcpv6bis] Bakeoff issues entered ... London IETF ... and more

From: "Bernie Volz (volz)" <[email-masked]>
Date: Fri, 14 Feb 2014 03:58:55 +0000

Hi:

I entered the bakeoff issues from http://www.ietf.org/proceedings/68/slides/dhc-8.pdf. Alain was a bit overzealous in adding issues in a few cases, but I included them all - many with my comments in the issue itself. Sorry for the large number of emails.

We need to review these - as well as others.

I did look at a few other tracker issues and added some comments (and am following up with Ralph on #43). More to do!

Be good if people added their comments (for or against an issue, or other thoughts). If we get a few people to all agree one way or another (with no one opposing), we can probably consider that consensus for most issues. There may be a few we will want to take to the DHC (either because we feel the change is more significant or because we have disagreement between us).

We may also want to draw up a list of more complex issues to discuss in the DHC WG meeting at London? Tomek has scheduled some time for the bis work, and perhaps he has plenty to cover already, but be nice to have some actual 'debate' rather than just present status? We should make effective use of higher bandwidth discussions possible at a meeting?

That does raise the issue as to whether we want to meet ourselves sometime during the London IETF to move this project along? Who will NOT be at London (we could perhaps do a WebEx)?

-          Bernie